## mca--static 0.3.1

=== Makefile ===

build:
	makefile-scripts/build.sh

clean: clean-stamp
clean-stamp:
	makefile-scripts/clean.sh

install: build
	makefile-scripts/install.sh

.PHONY: build install clean
