=== debian/changelog ===
mca--static (0.3.1-1) UNRELEASED; urgency=medium

  * Development release.

 -- Ophélie Gagnard <ophelie.gagnard@nexedi.com>  Mon, 12 Dec 2022 18:21:00 +0100 
